import { Component, OnInit } from '@angular/core';
import { Title } from '@angular/platform-browser';
import { ActivatedRoute } from '@angular/router';

@Component({
  selector: 'app-startup-loan-apply',
  templateUrl: './startup-loan-apply.component.html',
  styleUrls: ['./startup-loan-apply.component.scss']
})
export class StartupLoanApplyComponent implements OnInit {

  constructor(
    private title: Title,
    private route: ActivatedRoute
  ) {
    this.title.setTitle(this.route.snapshot.data['title']);
  }

  ngOnInit(): void {
  }

}
